ldapdeleteuser(1)

NAME
ldapdeleteuser - deletes a POSIX user account from LDAP.

SYNOPSIS
ldapdeleteuser <username|uid>

OPTIONS

<username | uid>
    The name or uid of the user to delete.

SEE ALSO
ldapdeletegroup(1), ldapdeletemachine(1), ldapscripts(5).

AVAILABILITY
The ldapscripts are provided under the GNU General Public License v2 (see COPYING for more details). The latest version of the ldapscripts is available on : http://contribs.martymac.org

BUGS
No bug known.